.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 30px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1240px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.section-search {
    select {
        float: left;
        margin-bottom: 20px;
        margin-right: 20px;
    }
}

         
@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
 }
 
 @keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
 }

.section-brands {
    margin-top: 20px;
    .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    .brands-item {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 35px;
    }
    .brands-item-container {
        padding-bottom: 15px;
        text-align: center;
    }
    .image {
        display: inline-block;
        position: relative;
        text-align: center;
        .image-placeholder {
            display: block;
            position: static;
        }
        img {
            position: absolute;
            left: 0px;
            right: 0px;
            bottom: 0px;
            top: 0px;
            max-width: 100%;
        }
    }
    .title {
        color: #4a0b0b;
        font-size: 16px;
        text-align: center;
        margin-top: 9px;
    }
    .location {
        color: #373333;
        font-size: 14px;
        text-align: center;
    }
    a:hover {
        .brands-item-container {
            box-shadow: 0px 0px 9px 0px rgba(8, 8, 8, 0.3);
        }
    }
}

@media screen and (max-width: @screen-xs) {
    .section-brands .brands-item {
        width: 100%;
    }
}
